#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.0.1
visibility:           public
id:                   commonmark-pandoc-0.2.0.1-3bz6RGiQa0gEdAueGlPeMM
key:                  commonmark-pandoc-0.2.0.1-3bz6RGiQa0gEdAueGlPeMM
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  c24792249c4a522d83db12a078790572
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-8.10.3/site-local/commonmark-pandoc-0.2.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/commonmark-pandoc-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/commonmark-pandoc-0.2.0.1

hs-libraries:         HScommonmark-pandoc-0.2.0.1-3bz6RGiQa0gEdAueGlPeMM
depends:
    base-4.14.1.0 commonmark-0.1.1.2-KRrMY13Kdgw6eiOi119xNd
    commonmark-extensions-0.2.0.4-5o9lQFCsHy9FUTcmmmMY0b
    containers-0.6.2.1 pandoc-types-1.22-Dm1CpV1YB9xE21FfOkxaBQ
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

